/*
	Kl��ov� slova jednotliv�ch sekc�:
	------------------------------------------------------------------------
	*default -> z�kladn� nastaven�
	*zahlavi -> z�hlav� webu
	*leve_menu -> lev� sloupec
	*stred -> hlavn� obsah str�nky
		*vypis -> v�pis eshopu
		*classic_list -> v�pis �l�nk�, referenc�, ...
		*detail -> detail eshopu
		*subprodukty -> subprodukty Eshopu
		*tabs -> jQuery tabs
		*parametry -> konfigurovateln� polo�ky
		*vypiskat -> v�pis kategori�
		*topkategorie -> kategorie ozna�en� jako TOP
	*prave_menu -> prav� sloupec
	*footer -> pati�ka
	*kosik -> N�kupn� ko��k
*/

/* ------------------------------------------------------------------------- */
/* *default - z�kladn� nastaven� >>> */
/* ------------------------------------------------------------------------- */

html {
    height: 100.5%;
    margin-bottom: 1px;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #323232;
    background:#fff url(media/images/body.jpg) repeat-x 0 0;
}
/*
#headerWrap {
	width: 100%;
	background: red;
	height: 200px;
}
*/
.container_24 {
	width: 970px;
	clear: both;
}

.obal_l {
    background:transparent url(media/images/obal_l.png) repeat-y left top;
    float: left;
}

.obal_r {
    background:transparent url(media/images/obal_r.png) repeat-y right top;
	height:1%;
	padding: 0 5px;
	float: left;
}

#obsah {
	clear: both;
	background: #fff;
	padding: 5px 0 10px;
}

a:link {
	color:#ff7800;
	text-decoration:underline;
}

a:visited {
	color:#dd6d0a;
}

a:hover, a:active { text-decoration:none; }
a:focus, a:active { outline: none; }

p, ul, ol, li {
	line-height:150%;
	margin:0; padding:0;
}

h1, h2, h3, h4, h5 {
	font-size:120%;
}

img {
    margin:0;
	border-width:0px;
}

#prave_menu img, #leve_menu img {
    padding:0;
}

p.anchor, .nodisplay { display:none; }

.cleaner {
	clear:both;
	margin:0; padding:0;
	height:1px;
	font-size:1px;
	border:none;
	background: transparent;
}

.std .text_doleva {
	text-align:left;
}
.std .text_doprava {
    text-align:right;
}
.std .obrazek_doprava {
	margin:5px 0px 10px 10px;
	float:right;
	clear:right;
}
.std .obrazek_doleva {
	margin:5px 10px 10px 0px;
	float:left;
	clear:left;
}

.konec_obtekani {
    clear: both;
}

.zvyraznit_text {
	font-weight: bold;
	color: #FF7800;
}

.vetsi_text {
	font-size: 140%;
}

.std img.obsah_pic, .std img.rounded {
    margin:5px;
}

.std img.obsah_pic_no_padding {
    padding:0 !important;
}

.licha_radka_tabulky {
    background:#f3f4f4 !important;
    color:#1c191d !important;
}

.obsah_pic_no_padding {
    padding:0 !important;
}

.multiBoxDesc {
	border:1px solid #000000;
	background-color:#00FF00;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.odkaz_dolu {
	padding-right:20px;
	background-image: url(media/icons/anchor.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}

.odkaz_nahoru {
	padding-left:18px;
	background-image: url(media/icons/ico_top.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}

/*	<<< default - z�kladn� nastaven�   */

/* ------------------------------------------------------------------------- */
/* *zahlavi - z�hlav� webu >>> */
/* ------------------------------------------------------------------------- */
#zahlavi {
	position: relative;
}


#hlavicka {
	height: 120px;
	background: #505050 url(media/images/h.png) repeat-x scroll 0 0;
}

#zahlavi h1 {
	display:none;
}

#logo span {
	display:none;
}

/* kv�li proklik�vac�mu logu zp�t, ktere prekryje jen castecne */
#logo, #logo .logo_block {
	width:210px;
	float:left;
	display:block;
 	height:80px;
}

#logo {
	background:transparent url(media/images/logoStd.png) no-repeat top left;
}

#hlavicka_grafika {
	float: right;
}


/* >> vyhled�v�n�, #kosik_info */
#hlavicka_grafika #hledani_form, #kosik_info {
    background: none repeat scroll 0 0 #323232;
    position: relative;
    top: 23px;
    float: right;
}

#kosik_info {
	margin-right: 15px;
	height: 92px;
	overflow: hidden;
}

.info_kosik {
    height: 20px;
    margin: 12px 0 10px 10px;
}

.kosik_obsah p {
    color: #FFFFFF;
    display: inline-block;
}

.kosik_obsah b {
    color: #FFAA64;
}

#hlavicka_grafika #kosik_info p.kosik_nadpis,
#hlavicka_grafika #hledani_form p.hledani_napd {
    color:#fff;
    font-size: 120%;
    display:block;
}

#hlavicka_grafika #hledani_form{
    float:right;
    margin-right: 5px;
}

#hledani_form p.hledani_napd,
#kosik_info p.kosik_nadpis {
	height:25px;
	line-height:25px;
	padding-left:10px;
	background:transparent url(media/images/hledani_napd.png) no-repeat;
}

#kosik_info p.kosik_nadpis {
	background:transparent url(media/images/kosik_nadpis.png) no-repeat;
}

#hledani_form #q {
    border: 1px solid #C8C8C8;
    color: #969696;
    float: left;
    height: 18px;
    margin: 10px 0 10px 10px;
    padding: 2px;
    width: 91%;
}

#hledani_form .button, .submit_tl .button {
    background: none repeat scroll 0 0 #FFAA64;
    border: 1px solid #FFAA64;
    color: #505050;
    float: left;
    height: 23px;
    line-height: 12px;
    margin-left: 10px;
    width: 123px;
    cursor: pointer;
    line-height:23px;
}

#hledani_form .button:hover{
    background:#ff7800;
    border:1px solid #ff7800;
    color:#fff;
}

.kosik_obsah a.odkaz_kosik{
	background:none repeat scroll 0 0 #FFAA64;
	border:1px solid #FFAA64;
	color:#505050;
	float:left;
	font-size:100%;
	height:23px;
	line-height:23px;
	margin-left:10px;
	width:123px;
	text-decoration:none;
	text-align:center;
}
.kosik_obsah a.odkaz_kosik:hover{
    background:#ff7800;
    border:1px solid #ff7800;
    cursor:pointer;
    color:#fff;
}


/* >> #zahlavi_menu */
#zahlavi_menu {
    position:absolute;
    background:#323232;
    height:25px;
    overflow:hidden;
    top:90px;
    left:5px;
}

#zahlavi_menu ul {
    list-style:none;
}

#zahlavi_menu ul li {
    display: inline-block;
    height: 25px;
    line-height:25%;
    *display:inline; /* ie7 hack */
    float:left; /* ie7 hack*/
/*    margin: 2px 5px 2px 0;*/
}
#zahlavi_menu ul li a {
    display:block;
    text-decoration:none;
    color:#fff;
/*    padding: 4px 9px 4px 9px;*/
	line-height:25px;
	height:25px;
	padding:0 7px;
}
#zahlavi_menu ul li a:hover{
    background:#505050;
    color:#fff;
}
#zahlavi_menu ul li.active{
    background:#ffaa64;
    color:#323232;
    height:25px;
    line-height:25px;
/*    padding: 5px 9px 5px 9px;*/
	padding:0 9px;

}

/*	<<< #zahlavi - z�hlav� webu	 */

/* ------------------------------------------------------------------------- */
/* *leve_menu - lev� sloupec >>> */
/* ------------------------------------------------------------------------- */
#leve_menu {
	overflow: hidden;
}

#leve_menu .top {
    padding-left: 5px;
}

/* defaultni styly boxu */
.box {
	padding-bottom: 3px;
	clear: both;
}

.box_header {
    color:#fff;
    font-size:120%;
    /*font-weight:bold;*/
    line-height:25px;
    height:25px;
    /*padding-top:3px;*/
    padding-left:9px;
}

* html .box .box_header {height:26px;}

.box .box_obsah .box_obsah_in {
    /*background:#fff;*/
    padding:10px;
}

.box.menu .box_obsah_in {
    padding:0;
}

.box.last, .box.last .box_obsah {
    padding-bottom:0;
}

#lmenu1_last a, #lmenu1_last span {
    border:none;
}

.box.last .box_obsah_bot {
    padding-bottom:0;
}

.box_header {
    color: #FFFFFF;
    font-size: 120%;
    height: 25px;
    line-height: 25px;
    padding-left: 9px;
}

#lmenu_box1 .box_header {
    background: url("media/images/bg_nadp_kat.png") no-repeat scroll right center transparent;
}

#leve_menu #hledani_form .hledani_napd {
    display: none;
}

#leve_menu #hledani_form {
	background: #c8c8c8;
	margin-bottom: 4px;
}

#leve_menu #hledani_form #q {
	margin: 5px;
	width: 146px;
	border-radius: 2px;
}

#leve_menu #hledani_form .button {
	width: 27px;
	margin: 6px 5px 5px 0;
	background: url("media/images/hledani_napd.png") no-repeat scroll -252px -2px transparent;
	border: none;
	height: 22px;
	text-indent: -2000em;
	padding-left: -2000em;
	border-radius: 2px;
}

/* spolecne styly pro vsechny urovne menu, default 1.uroven */
 .menu a {
	text-decoration:none; /* pokud nechci podtr�en� odkazy v menu */
	color:#fff;
}

/* defaultni sirka a zaroven pro 0.uroven */
.menu  ul {
    padding:0; margin:0;
    width:100%;
    clear:left;
}

.menu  ul li {
    padding:0; margin:0;
    float:left;
	list-style-type:none;
	border-top:1px solid #fff;
}

.menu  ul li a {
    background:#c8c8c8 url(media/images/odr1.jpg) no-repeat 10px 13px;
    padding:5px 5px 5px 25px; /* A/SPAN_LRpadding  */
    width:166px; /* LM(200px) - A/SPAN_LRpadding */
    margin:0;
    display:block;
	color:#1e1e1e;
	font-weight:bold;
}

.menu  ul li#lmenu1_last{
    /*border-bottom:1px solid #c8c8c8;*/
}

.menu ul li span,.menu ul li a:hover,.menu ul li a.active  {
    background:#323232 url(media/images/odr1_h.jpg) no-repeat 10px 13px !important;
    /*background:#fff !important;*/
    color:#fff !important;
    padding:5px 5px 5px 25px;
    width:167px;
    display:block;
/*	font-weight:bold;*/
}
.menu ul li ul li a {
    padding:5px 5px 5px 35px;
    color:#323232;
    background:#ffc896 url(media/images/odr2.gif) no-repeat 10px 10px !important;
    font-size:92%;
	font-weight:normal;
    width:157px;
}
.menu ul li ul li span,.menu ul li ul li a.active{
    padding:5px 5px 5px 35px;
    background:#646464 url(media/images/odr2_h.gif) no-repeat 10px 10px !important;
    font-weight:normal;
    width:157px;
}
.menu ul li ul li ul li a {
    padding:5px 5px 5px 45px;
    color:#323232;
    background:#ffdcbe url(media/images/odr3.gif) no-repeat 10px 7px !important;
    width:147px;
}
.menu ul li ul li ul li span,.menu ul li ul li ul li a:hover,.menu ul li ul li ul li a.active {
    padding:5px 5px 5px 45px;
    background:#ff8316 url(media/images/odr3_h.gif) no-repeat 10px 7px !important;
    color:#fff;

    width:147px;
}

#vyrobciLeft .box_header {
    background: url(media/images/bck_tit_uni.png) repeat-x scroll right center transparent;
}

#vyrobciLeft table {
    background: none repeat scroll 0 0 #646464;
    width: 100%;
}

#vyrobciLeft table td {
	vertical-align: middle;
}

#vyrobciLeft table .oddel {
    display: none;
}

#vyrobciLeft h3 {
	margin: 15px 0;
	font-weight: bold;
}

#vyrobciLeft h3 a {
    background: url(media/images/sipka_left.gif) no-repeat scroll 15px 6px transparent;
    color: #FFFFFF;
    display: block;
    font-size: 100%;
    padding: 0 5px 0 25px;
}

#vyrobciLeft h3 a:hover {
	background: url(media/images/sipka_left_h.gif) no-repeat scroll 15px 7px transparent;
}

#leve_menu #zasilani_novinek h3,
#prave_menu #zasilani_novinek h3 {
	display:block;
	width:201px;
	height:33px;

    position:relative;
    overflow:hidden;
    padding:0px;
    margin:0px;
    background-color:#397096; /* kdyz neni obrazek */
    color:#fff;
}
#leve_menu #zasilani_novinek span,
#prave_menu #zasilani_novinek span  {
	left:0;
	position:absolute;
	top:0;
	display:block;
	width:201px;
	height:33px;
}

#leve_menu #zasilani_novinek .obsah_wrap,
#prave_menu #zasilani_novinek .obsah_wrap {
	padding:5px 5px 5px 5px;
}
#leve_menu #zasilani_novinek form,
#prave_menu #zasilani_novinek form  {
	margin:0px;
	padding:0px;
}
#leve_menu #zasilani_novinek p,
#prave_menu #zasilani_novinek p {
	font-size:80%;
}
#leve_menu #zasilani_novinek .odeslat,
#prave_menu #zasilani_novinek .odeslat {
	float:right;
	margin-top:4px;
	margin-right:3px;
}

/*	<<< #leve_menu - lev� sloupec	 */

/* ------------------------------------------------------------------------- */
/* *stred - hlavn� sloupec s obsahem >>> */
/* ------------------------------------------------------------------------- */

#stred {
	float: right;
	min-height: 500px;
	width: 735px;
}

.stred_no_cesta {
	padding: 0 20px 0 0;
    position: relative;
}

.std ul {
	list-style: disc;
	padding-left: 15px;
}

.std ol {
	padding-left: 15px;
}

.std b, .std strong {
	font-weight: bold;
}

.std p {
    margin: 0;
    padding: 3px 0 5px;
}

.std h2 {
	font-size:200%;
	padding:15px 0px 5px 0px;
	color:#323232;
	margin:0 0 0px 0;
	font-weight:normal;
}

.std h3 {
	color: #535354;
    font-size: 110%;
    margin: 0;
    padding: 15px 0 5px;
    font-weight: bold;
}

.std h4 {
	font-size:105%;
	padding:10px 0px 5px 0px;
	color:#FF7800;
	margin:0;
	font-weight: bold;
}

.std h5 {
	padding:5px 0px;
	margin:0;
	font-size: 100%;
}

.std li h3 {
    padding: 0;
}

/* filter eshopu */
#filter {
    margin-top:35px;
    position:relative;
    border: 1px solid #e6e6e6;
    background:#e6e6e6;
    padding:10px;
    width:692px;
}

#filter label {
    margin-left:20px;
}

#filter strong.head{
    position:absolute;
    display:inline-block;
    text-align:left;
    width:125px;
    height:25px;
    line-height:25px;
    top:-27px;
    left:-1px;
    border: 1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    background:#e6e6e6;
    padding-left:10px;
}

#filter input, .fltr_a_text img {
	position: relative;
	top: 3px;
}

#stred .razeni_count_wrap form.razeni {
    float: left;
    margin: 0;
    padding: 4px 0;
    width: 45%;
}

#filter a {
    color: #0078C8;
}

/* str�nkov�n� */
#pages {
    float: right;
    padding: 0 10px 5px;
}

#pages .b-red, #pages .t-red {
    color: #323232;
    float: left;
    font-size: 100%;
    font-weight: bold;
    margin: 0 3px 0;
    padding: 5px 10px;
}

#pages .pt a, #pages .next a, #pages .prev a {
    border: 1px solid #FFFFFF;
    color: #C56B1B;
    display: block;
    float: left;
    font-size: 100%;
    margin: 0 3px 0;
    padding: 5px 10px;
}


/* �azen� polo�ek katalogu/eshopu */
#stred .razeni_count_wrap{
    padding: 6px 10px 1px 10px;
    margin: 10px 0;
    width:694px;
    background:#ffdcbe;
}

/* *vypis - polo�ky eshopu */
.vypis_data {
	width: 724px;
}

.vypis_data .item {
	border: 1px solid #D2D2D2;
    display: table-cell;
    height: 380px;
    margin-bottom: 6px;
    margin-right: 6px;
    float: left;
}

.vypis_data .item_in {
	padding: 8px;
}

.std .imt_title {
    height: 44px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;
}

.std .vypis_data h3 {
    font-size: 100%;
    line-height: 120%;
}

.std .vypis_data h3 a {
    color: #FF7800;
}

.std .vypis_data h3 span {
	text-decoration: none;
	display: block;
}

.picwrap_a_icos {
    position: relative;
    width: 216px;
}

.vypis_data .picwrap, #podobne-produkty .picwrap {
    border: 1px solid #C8C8C8;
    float: left;
    height: 160px;
    overflow: hidden;
    width: 214px;
}

.std .vypis_data .item .itemPod {
    padding: 2px;
    text-align: right;
    height: 38px;
}

.std .vypis_row .cena_actual {
    padding-bottom: 2px;
    color: #F00000;
    font-size: 170%;
}

.std .vypis_row .vcdph {
    font-size: 90%;
    padding: 1px 0;
}

.std .item .dostupnost {
    border-bottom: 1px solid #C8C8C8;
    border-top: 1px solid #C8C8C8;
    margin-bottom: 2px;
}

.std .item .dostupnost p {
    padding: 2px;
}

.vypis_data .icos {
    height: 90px;
    left: 0;
    position: absolute;
    top: 25px;
    width: 64px;
}

.vypis_data .icos img {
    padding-bottom: 2px;
}

div.ceny p {
    line-height: 100%;
}

.std .item .popis p {
	line-height: 125%;
}

/* *fotogalerie >>> */
#stred .fotogalerie .obr {
	display:inline; /*  ie6 hack double margin */
	float:left;
	margin:0 15px 13px 15px;
	width:140px;
	text-align:center;
}

#stred .fotogalerie.fotog2 .obr {
	display:inline; /*  ie6 hack double margin */
	float:left;
	margin:0 15px 13px 15px;
	width:196px;
	text-align:center;
}

#stred .fotogalerie a:hover {
    text-decoration:none;
    background:none;
}

#stred .fotogalerie .rowFirst {
    clear:left;
}

#stred .fotogalerie img {
	border:2px solid #DBDBDB;
	padding:1px;
}

#stred .fotogalerie a:hover img {
	border:2px solid #b2ca00;
}


#stred .fotogalerie .description {
	font-weight:bold;
}
/* <<< fotogalerie */

/* *classic_list - v�pis �l�nk�, referenc� */

.std .classic_list .polozka .anotace_clanku img {
    float: left;
    padding: 0 10px 0 0;
    text-align: left;
}

.std .classic_list .vice a {
    border-top: 1px solid #B2CA00;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}

.std .classic_list .vice a span {
    background: url("common_pics/odr_vice.jpg") no-repeat scroll 5px 5px #B2CA00;
    display: block;
    height: 19px;
    line-height: 18px;
    padding-left: 20px;
    width: 50px;
}

.std .classic_list .vice a:hover {
	text-decoration: underline;
}

.std .classic_list .vice a span {
    width: 88px;
}

/* *detail eshopu */
.detail #stred .polozka  {
    width:100%; /* ie7 bug */
}

#stred .d_obsah_top {
    float: left;
}

.detail #stred h2 {
	width: 426px;
}

#stred .d_obsah_top,
#tabs {
    /*overflow: hidden;*/
    width: 425px;
    margin-top: 0px;
    background: none;
}

.cenabox {
    margin-top: 10px;
}

#stred .cenabox .koupit_wrap {
    width: 100%;
}

.cenabox table {
    border-collapse: collapse;
    border-color: #646464 #C8C8C8 #C8C8C8;
    border-right: 1px solid #C8C8C8;
    border-style: solid;
    border-width: 3px 1px 1px;
}

#stred .cenaboxtop th {
    width: 26%;
}

.cenabox table th, .cenabox table td {
    line-height: 150%;
    padding: 7px;
}

.cenabox table th {
    text-align: left;
}

#stred .cenaboxtop td {
    width: 70%;
}

.cenabox table tr.celkova {
    background: none repeat scroll 0 0 #C8C8C8;
    font-size: 150%;
}

#stred .celkova th {
    vertical-align: top;
}

.cenabox table tr.celkova td {
    color: #F00000;
    font-weight: bold;
}

.cenabox table tr.celkova td span {
    color: #535354;
    display: block;
    font-size: 60%;
    font-weight: normal;
}

.cenaboxtop table tr.celkova td span {
    display: inline;
}

#stred .cenaboxtop .koupit_wrap .sel_param {
    width: 95%;
}

.dalsi_foto_wrap .items {
    margin-top: 1px;
    width: 278px;
}

.items .smallItm {
    border: 1px solid #C8C8C8;
    margin: 2px;
}

.items .smallItm, .items .smallItm a {
    display: block;
    float: left;
    height: 92px;
    overflow: hidden;
    width: 92px;
}

.items .smallItm, .items .smallItm a {
    display: block;
    float: left;
    height: 66px;
    overflow: hidden;
    width: 87px;
}

.items .smallItm.last {
	margin-right: 0;
}

/* *subprodukty */
#stred .varianty_nadpis {
    border-bottom: 1px solid;
    font-size: 110%;
    font-weight: bold;
}

#stred .subproduct_params_wrap {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

#stred .subproduct_params_wrap th {
    background-color: #E6E6E6;
    padding: 5px;
    text-align: right;
    width: 25%;
    vertical-align: middle;
}

#stred .subproduct_params_wrap td {
    background: none repeat scroll 0 0 #E6E6E6;
    padding: 5px;
    vertical-align: middle;
    width: 80%;
}

#stred #dalsi_varianty th {
    background-color: #EEEEEE;
    border-top: 1px solid #C8C8C8;
    padding: 5px;
    text-align: left;
}

#stred #dalsi_varianty td {
    border-bottom: 1px solid #C8C8C8;
    padding: 5px;
    vertical-align: middle;
}

#stred #dalsi_varianty {
    font-size: 90%;
}
#stred #dalsi_varianty table {
    width:100%;
}

#stred #dalsi_varianty th.dalsi_akce_tab {
    background: none repeat scroll 0 0 #E6E6E6;
    border-left: 1px solid #C8C8C8;
    border-top: 1px solid #E6E6E6;
}

#stred #dalsi_varianty td.akce_kosik {
    background: none repeat scroll 0 0 #E6E6E6;
    border-left: 1px solid #C8C8C8;
    padding-left: 7px;
}

#dalsi_akce {
    margin: 10px 0;
}

.obal_ks {
    float: left;
    width: 100px;
}

#stred .cenaboxtop .obal_ks {
    padding-left: 49%;
    width: 14%;
}

.obal_ks input {
    border: 1px solid #999999;
    height: 26px;
    text-align: right;
    width: 30px;
}

input.koupit {
    float: right;
}

input.koupit {
    background: url(media/icons/ico_kosik.png) no-repeat scroll 0 0 #E6E6E6;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 30px;
    text-indent: -99999px;
    width: 150px;
}

.usetrite {
    color: #F00000;
    font-weight: bold;
}

.cenaboxleva {
    float: right;
    overflow: hidden;
    padding-right: 2px;
    width: 277px;
    position: relative;
    top: -50px;
}

.detailpicwrap {
    clear: right;
    float: right;
    /*width: 296px;*/
}

#image_wrap {
    border: 1px solid #C8C8C8;
    height: 207px;
    margin: 0 0 3px 1px;
    padding: 0;
    width: 275px;
}

#stred .souvisejici_wrap .block_tit {
    border-bottom: 1px solid;
    font-size: 140%;
    margin: 0 0 5px;
    padding: 10px 0 5px;
    width: 719px;
}

#logo_vyrobce {
    float: right;
    padding-left: 10px;
}

/* *tabs - jQuery Tabs */
.ui-widget-content {
	border: none !important;
	font-size: 100% !important;
}

#stred #tabs .dom_content {
    border: 1px solid #C8C8C8 !important;
    margin-top: 0px;
    padding: 10px;
}

.ui-tabs-nav {
	border: none !important;
	background: none !important;
	padding: 0 !important;
}

.ui-tabs .ui-tabs-nav li {
	margin-right: 4px !important;
	border-radius: 0 !important;
	border-color: #C8C8C8 !important;
}

.ui-tabs .ui-tabs-nav li a {
	padding-top: 5px !important;
	padding-bottom: 3px !important;
	padding-left: 25px !important;
	background: #E6E6E6 url("media/images/sipka_left.gif") no-repeat scroll 15px 10px;
	color: #555555;
}

#tabs ul.ui-tabs-nav li a:hover, #tabs ul.ui-tabs-nav li.ui-state-active a {
    background: url("media/images/sipka_left_h.gif") no-repeat scroll 15px 11px #FFFFFF;
    color: #EB8F00;

}

.ui-corner-bottom {
    border-bottom-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
}

/* *parametry */
#parametry table {
    width: 95%;
}

table.detail_params td, table.detail_params th {
    padding: 5px 3px;
}

#parametry table th {
    text-align: left;
    font-weight: bold;
}

table.detail_params tr.licha td, table.detail_params tr.licha th {
    background: none repeat scroll 0 0 #F0F1F3;
    border-bottom: 1px solid #646464;
}

/* *vypiskat - v�pis kategori� */
#topcategories div.head, #netopkat div.head {
    background: url("media/images/bg_vybrane_kat.jpg") no-repeat scroll 0 0 transparent;
    font-size: 100%;
    height: 23px;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
    width: 704px;
    font-weight: bold;
    color: #535354;
}

#stred #netopkat div {
    margin-bottom: 0;
    padding-bottom: 10px;
}

#netopkat li, #netopkatjq1 li {
    float: left;
    padding-right: 30px;
    width: 197px;
}

#stred li h3 a {
    color: #222222;
}

/* *topkategorie */
#topcategories {
	width: 722px;
}

.category_list .item {
	margin-bottom: 5px;
	/*margin-right: 5px;*/
}


.category_list .item_in {
    background: none repeat scroll 0 0 #FFDCBE;
    border: medium none;
    height: 55px;
    position: relative;
    border: 1px solid #ffdcbe;
    padding: 5px;
    margin-right: 6px;
}

#stred .category_list .item_in:hover {
	border: 1px solid #FFAA64;
}

.category_list .item.rowFirst {
	margin-left: 0;
}

.category_list .item.rowlast {
	margin-right: 0;
}

.category_list .picwrap {
    border: medium none;
    float: left;
    height: 55px;
    overflow: hidden;
    width: 100%;
}

.category_list .picwrap img {
    float: left;
    width: 75px;
}

#stred .category_list .picwrap h3 {
    float: left;
    font-weight: normal;
    margin-left: 5px;
}

#stred .category_list .picwrap h3 a {
    /*background: url("./../../obrazy/sipka.gif") no-repeat scroll 213px 44px transparent;*/
    color: #1E1E1E;
    height: 58px;
    left: 0;
    padding-left: 85px;
    padding-top: 5px;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 149px;
}

#stred .category_list .picwrap h3 a:hover {
    /*background: url("./../../obrazy/sipka_h.gif") no-repeat scroll 216px 44px transparent;*/
    color: #323232;
    text-decoration: underline;
}

#stred .category_list .picwrap h3 a {
    background: url("media/images/sipka.gif") no-repeat scroll 212px 45px transparent;
    color: #1E1E1E;
    height: 58px;
    left: 0;
    padding-left: 85px;
    padding-top: 5px;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 149px;
}

#stred .category_list .picwrap h3 a:hover {
	background: url("media/images/sipka_h.gif") no-repeat scroll 212px 45px transparent;
}

#netopkatjq1 {
    margin-bottom:35px;
    border: 1px solid #ffc896;
    border-top: 3px solid #ffc896;
    border-bottom: 1px solid #ffc896;
    position:relative;
    width:712px;
}
#netopkatjq1 div.head{
    position:absolute;
    text-align:center;
    width:125px;
    height:20px;
    top:-1px;
    left:-1px;
    border: 1px solid #ffc896;
    background:#ffc896;
    padding:0;
    padding-top: 1px;
    padding-right:15px;
    background:#fff;
    -moz-border-radius:0;
    color:#535354;
    font-weight:bold;
    font-size: 100%;

}
#netopkatjq1 .head.ui-state-default{
    background: #ffc896 url('media/images/sipka_dolu.gif') no-repeat 125px 6px;
}
#netopkatjq1 .head.ui-state-active {
    background: #ffc896 url('media/images/sipka_nahoru.gif') no-repeat 125px 6px;
}
#netopkatjq1 .ui-widget-content { border: none; background: none; color:#535354; }
#stred .category_list .ui-accordion .ui-accordion-content  {
    padding: 10px;
    margin-top:30px;
    /*min-height:100px;*/
}
#netopkatjq1 .ui-state-default .ui-icon{
    background-image:none;
}
#netopkatjq1 .ui-state-active .ui-icon{
    background:none;
}

#stred li h3 {
	margin: 0;
	padding: 0;
}

/*	<<< #stred - hlavn� sloupec s obsahem	 */

/* ------------------------------------------------------------------------- */
/* *prave_menu - prav� sloupec >>> */
/* ------------------------------------------------------------------------- */

#prave_menu {
    width: 200px;
    float: right;
}

.home #prave_menu {
    margin-top: 25px;
}

#prave_menu .wrap.top {
    padding-bottom: 30px;
}

#prave_menu .wrap.bottom {
    min-height: 200px;
}

.col_prave_menu .stred_leva {
    width: 743px;
    float: left;
}

.col_prave_menu #stred {
    width: 526px;
}

.float_prave_menu #prave_menu {
    margin-left: 20px;
    margin-top: -75px;
}

/*	<<< #prave_menu - prav� sloupec	 */

/* ------------------------------------------------------------------------- */
/* *footer - pati�ka >>> */
/* ------------------------------------------------------------------------- */
#patka_wrap {
/*	width:959px; */ /* pokud potrebuje prepis jinak je to v default.css */
/*	=width:960px; */ /* pokud potrebuje prepis jinak je to v default.css */
	clear:both;
	height:85px;
	font-size:100%;
	color:#646464;
	background:#323232 url(media/images/footer.png) repeat-x 0 0;
}
#patka_pod a {
	color:#fff; /* v�t�inou d�l�m stejn� jako barva v��e */
}
#patka_pod p {
}
#patka_pod .patka_leva {
	float:left;
	margin-top:4px;
	padding:18px 3px 0px 25px;
	width:45%;
	text-align:left;
}
#patka_pod .patka_prava {
	float:right;
	margin-top:4px;
	padding:18px 25px 0px 3px;
	width:47%;
	text-align:right;
}

#patka_pod .patka_prava ul {
    list-style:none;
}
#patka_pod .patka_prava ul li{
    display:inline-block;
    border-right: 1px solid #646464;
    padding: 0 5px 0 3px;
}
#patka_pod .patka_prava ul li#last{
    border-right:none;
}
#patka_pod .patka_prava a {
    color:#fff;
}

#patka_pod .patka_prava li span {
    color:#ff7800;
}

/*	<<< footer - pati�ka	 */

/* ------------------------------------------------------------------------- */
/* *kosik - N�kupn� ko��k >>> */
/* ------------------------------------------------------------------------- */
.kosik #stred table {
    border-collapse: collapse;
    border-spacing: 1px;
    margin: 10px 0 5px;
    padding: 0;
    width: 100%;
}

.kosik #stred tr,
.kosik #stred td,
.kosik #stred th {
    border-bottom: 1px solid #FFFFFF;
}

.kosik #stred tr {
    background: none repeat scroll 0 0 #EBECEE;
}

.kosik #stred td {
    font-size: 12px;
    vertical-align: middle;
}

.kosik #stred th, .kosik #stred td {
    padding: 5px;
}

.kosik #stred td.first a {
    display: table-cell;
    vertical-align: middle;
}

.kosik #stred th {
    background: none repeat scroll 0 0 #CFCFCF;
    font-size: 12px;
    text-align: left;
}

.kosik #stred tr.first_row th {
    border-bottom: 1px solid #CFCFCF;
    color: #423431;
}

.kosik #stred tr.first_row th.first {
	width: 420px;
}

.kosik #stred tr.first_row th.cena, .kosik #stred tr td.cena {
	text-align: right;
}

.kosik #stred tr.first_row th.pocet_ks, .kosik #stred tr td.pocet_ks {
	text-align: center;
}

.kosik #stred tr a {
    color: #535354;
}

.kosik .akce_kosik {
    clear: both;
    float: left;
    height: auto;
    margin: 0;
    width: 40%;
}

.kupony {
    float: right;
    height: 30px;
    /*padding-right: 23px;*/
}

.kupony img {
	position: relative;
	top: 2px;
}

.kosik .platba {
    background: #ebecee;
    float: right;
    margin-bottom: 10px;
    margin-left: 14px;
    min-height: 85px;
    width: 350px;
    padding-bottom: 5px;
    border-top: 1px solid #CFCFCF;
}

.kosik .platba .platba_in {
    min-height: 100px;
    padding: 0 14px;
    position: relative;
    width: 322px;
}

.doruceni {
    float: left;
    width: 350px;
    border-top: 1px solid #CFCFCF;
}

.doruceni1 {
    background: #ebecee;
    float: left;
    padding: 0 14px;
    width: 322px;
}

.kosik_celkem.podr .doprava {
	font-weight: normal;
	text-align: right;
	clear: left;
}

.kosik_celkem.podr span {
    display: block;
    float: left;
    width: 90px;
    margin-bottom: 3px;
}

.kosik_celkem.podr span.mena {
    text-align: left;
    width: 39px;
}

.kosik_celkem.podr span.text {
    width: 157px;
}

.kosik_celkem.podr .celkem.doprava {
	font-weight: bold;
	padding: 5px 30px 5px 0;
	clear: both;
}

.kosik input.pocet_ks {
    /*background: none repeat scroll 0 0 transparent;*/
    /*border: medium none;*/
    /*text-align: right;*/
    /*width: 20px;*/
}

.kosik .plus_minus{
    text-align: center;
    width: 115px;
}

.kosik .plus_minus span {
    /*margin-right: 13px;*/

}

.kosik input.pocet_ks {
    width: 24px;
    text-align: right;
}

.kosik .pocet_ks_input_wrap {
    float: left;
    margin: 0 5px;
}

.kosik .minus, .kosik .plus, .kosik .odebratX {
	cursor: pointer;
	border: none;
	height: 20px;
	width: 21px;
	text-indent: -90000px;
	color: transparent;
    margin-top: 1px;
}

.kosik .plus, .kosik .minus {
    margin:0 3px;
}

.kosik .plus {
	background: url(media/icons/plus_minus.png) no-repeat -28px -26px;
}

.kosik .minus {
	background: url(media/icons/plus_minus.png) no-repeat -29px -2px;
}

.kosik .prepocitat {
    float:left;
    margin-left:470px;
}

.kosik .odebratX {
	background: url(media/icons/plus_minus.png) no-repeat -51px -26px;
	text-indent: 0px;
	color: #000;
	padding-bottom: 4px;
	height: 20px;
}

.kosik .odebratX:hover {
	color: #fff;
}

.kosik .minus:hover {
	background-position: -3px -2px;
}

.kosik .plus:hover {
	background-position: -3px -26px;
}



.kosik .kosik_celkem {
    float: right;
    height: auto;
    margin-top: 6px;
    margin-bottom: 6px;
    width:100%;
    /*border:1px solid red;*/
}

#kosik .celkem_cena .doprava {
	height:29px;
	line-height:29px;
}

.kosik .doprava {
    color: #000;
    font-size: 125%;
    font-weight: bold;
    line-height: 100%;
/*    padding-right: 30px;*/
    padding-top: 0;
    text-align: right;
}

div.jquery-ajax-loader {
    background: url("./../../obrazy/jquery/jquery.ajaxLoader.gif") no-repeat scroll 50% 50% #333333;
    opacity: 0.6;
}

#naPoste {
    background-color: #EBECEE;
    margin: 5px 0px;
    padding: 10px 10px 10px;
    border: 1px solid #CFCFCF;
    /*-webkit-border-radius: 10px;*/
    /*-moz-border-radius: 10px;*/
    /*border-radius: 10px;*/
    position: relative;
}

#naPoste .otaznik{
    top: 13px;
    left: 313px;
}

#naPoste h4 {
    font-size: 170% !important;
    padding: 0px 0px 5px!important;
}

.popisek { position:absolute; left:0px; top:0px; z-index:100; background: white; border: 1px solid #314584; color: #000; font-size: 10px; padding: 10px ; max-width: 250px; text-align: left; line-height: 1.3; font-family: Verdana; display: none;}
.popisek {width: 250px;}
.popisek table, .popisek p { font-size: 11px; font-family: Tahoma;}
.popisek table td { padding: 4px; text-align: center}
.popisek table th { padding: 4px; text-align: left}

#ceska_posta_search_result p {
    margin: 10px 0px 0px 0px;
    /*background: url("./../../obrazy/vybrat_postu.png") no-repeat scroll 0 0 transparent;*/
    /*border: medium none;*/
    /*color: #FFFFFF;*/
    /*cursor: pointer;*/
    /*font-family: MyriadProSemibold,Myriad Pro,Arial;*/
    /*font-size: 115%;*/
    /*height: 21px;*/
    /*vertical-align: middle;*/
    /*width: 66px;*/
}

#ceska_posta_search_result .btnSmall {
    /*background: url("./../../obrazy/vybrat_postu.png") no-repeat scroll 0 0 transparent;*/
    /*border: medium none;*/
    /*color: #FFFFFF;*/
    /*cursor: pointer;*/
    /*font-family: MyriadProSemibold,Myriad Pro,Arial;*/
    /*font-size: 115%;*/
    /*height: 21px;*/
    /*vertical-align: middle;*/
    /*width: 66px;*/
}

#ceska_posta_search_result .btnSmall:hover {
	/*background-position: 0 -22px;*/
}

.kosik tr td.first a.obr img {
    float:left;
    padding:3px;
    max-width:50px;
    text-align:center;
    margin-right:5px;
}

.kosik .left {
    float: left;
    margin-right: 18px;
    width: 340px;
}

.kosik .right {
    float: right;
    width: 340px;
}

.kosik .zipy {
	clear: both;
}

.kosik .otaznik, .kosik .question {
    background: url("media/icons/otaznik.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 24px;
    position: absolute;
    right: -1px;
    top: 2px;
    width: 24px;
}

.kosik .question {
	position: relative;
	left: 10px;
	top: -3px;
	float: left;
}

#prihlasitse h3 span {
	float: left;
}

.kosik .volba {
    height: 16px;
    margin: 2px 10px 0 0 !important;
    width: 16px;
    position: relative;
    top: 2px;
}

.kosik_celkem.podr {
	width: 100%;
}

.kosik_celkem.podr .celkem.doprava {
    border-top: 1px solid;
}

.kosik .left label, .kosik .right label {
	width: 105px;
	float: left;
	line-height: 22px;
}

.kosik .left input, .kosik .right input {
	width: 225px;
	height: 22px;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	padding-left: 5px;
	background: #f8f8f8;
}

.kosik input.errorInput {
	border-color: red;
	background: #fff7f7;
}

.kosik .right input#ulice, .kosik .right input#f_ulice,
.kosik .left input#prijmeni, .kosik .right input#mesto, .kosik .right input#f_mesto {
	width: 146px;
}

.kosik .right input#cp, .kosik .right input#f_ulice_cp,
.kosik .left input#jmeno, .kosik .right input#psc, .kosik .right input#f_psc {
	width: 64px;
	margin-left: 5px;
}

.kosik .left input#jmeno {
	margin-left: 0;
	margin-right: 5px;
}

.kosik .poznamka #poznamky {
	width: 706px;
    height: 50px;
    min-height: 55px;
    background: #f8f8f8;
    border: 1px solid #cfcfcf;
    border-radius: 2px;
    padding: 5px 0 0 5px;

}

.kosik .zipy img {
	margin-right: 10px;
	position: relative;
	top: 2px;
}

.kosik #login_wrap {
	background: #EBECEE;
	padding: 5px 20px 5px 20px;
	border: 1px solid #cfcfcf;
	clear: both;
	margin-top: 10px;
	margin-bottom: 15px;
}

.kosik #login_wrap .tit_kategorie.title {
	color: #535354;
    font-size: 110%;
    margin: 0;
    padding: 15px 0 5px;
    font-weight: bold;
}

.kosik #login_wrap h3, .kosik #login_wrap .tit_kategorie.title {
	padding-top: 5px;
	padding-bottom: 0;
}

.kosik #login_wrap .loggedAs {
	/*padding-top: 5px;*/
}

.kosik #login_wrap p {
	padding: 2px 0 1px 0;
}

.kosik #login_wrap .loginBox {
	margin-top: 5px;
}

.kosik #login_wrap input#login, .kosik #login_wrap input#password {
	margin-right: 20px;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	height: 20px;
	padding: 0 5px;
}

.kosik #login_wrap input#password {
	margin-right: 0;
}
/*
.kosik #login_wrap a {
	margin-right: 15px;
}
*/

.kosik #partner_login_button {
	margin-right: 30px;
}

.ui-tooltip-content h4 {
	font-weight: bold;
	padding-top: 10px;
}

.validInfo {
    height: 16px;
    margin-left: -20px;
    margin-top: 4px;
    position: absolute;
    width: 16px;
}

#posilamWrap {
    float: left;
    height: 36px;
    line-height: 36px;
    width: 473px;
}

.kosik_kontakt {
    float: right;
    font-size: 120%;

    line-height: 170%;
    padding-left: 35px !important;
    padding-right: 20px !important;
}

.kosik_kontakt span {
    display: block;
    font-size: 150%;
    padding-left: 50px;
    text-decoration: none;
}

.kosik .checkPic input {
	position: relative;
	top: -2px;
}

#do_order_butt {
    background: url("media/images/cart_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 130%;
    font-family: arial;
    height: 45px;
    line-height: 42px;
    width: 212px;
    padding-bottom: 3px;
/*    float: left;*/
    margin-right: 10px;
    margin-top: -3px;
}

#do_order_butt:hover {
	background-position: 0 -45px;
}

#posilamWrap img {
    padding-right: 5px;
    vertical-align: middle;
}
/*	<<<  kosik - N�kupn� ko��k  */

/* ------------------------------------------------------------------------- */
/* *admin_lista - Administra�n� li�ta  >>> */
/* ------------------------------------------------------------------------- */

.adminLista #mainWrap {
	padding-top: 32px;
}

#admin_lista {
	background:transparent url(media/images/adminer_bck.png);
	font-size: 110%;
	position:fixed;
	width:100%;
	z-index:1000;
	left:0; /*ie7*/
}

#admin_lista table {
	margin: 5px 20px;
	width: 98%;
}

#admin_lista a.edit_page, #admin_lista a.new_page {
	border: 1px solid #b9b9b9;
	background: #fff;
	text-decoration: none;
	height: 20px;
	display: inline-block;
	padding-right: 5px;
	line-height: 20px;
}

#admin_lista a.admBoxLink {
	margin-right: 5px;
}

#admin_lista a.edit_page span.act_ico, #admin_lista a.new_page span.act_ico  {
	background: #fff url(media/icons/icon_sprites.gif) -12px top;
    height: 16px;
	width: 14px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 3px;
}

#admin_lista a.new_page span.act_ico {
	background: #fff url(media/icons/icon_sprites.gif) left top;
	width: 13px;
}

#admin_lista a:hover span {
	text-decoration: underline;
}

#admin_lista a:hover span.act_ico {
	text-decoration: none;
}

#admin_lista #logout {
	float: right
}

#admin_lista #admin_nadpis {
	font-size: 16px;
	font-weight: bold;
	padding-right: 20px;
}

#admin_lista td.adm_out {
	text-align:right;
}
/* <<< Administra�n� li�ta */

/* ------------------------------------------------------------------------- */
/* *cesta = drobe�kov� n�pov�da */
/* ------------------------------------------------------------------------- */
#cesta {
    padding:4px 0px;
    font-size:84%;

    color:#c8c8c8;
    margin-bottom:2px;
}

.no_prave_menu #cesta {
}

#cesta hr {
    display:none;
}

#cesta span {
    color:#c8c8c8;
}

#stred .t_doleva {
	text-align:left;
}
#cesta a{
    color:#ff7800;
    margin-right: 10px;
}
#cesta a, #cesta span.last{
    display:inline-block;
    padding-left:8px;
    background: url('media/images/cesta_separator.gif') no-repeat 0 4px;
}
/* <<< cesta = drobe�kov� n�pov�da */

/* ------------------------------------------------------------------------- */
/* *form - formul��ov� prvky  >>> */
/* ------------------------------------------------------------------------- */
.forms_base form {}

.forms_base form, .forms_base label, .forms_base input, .forms_base fieldset, .forms_base textarea {
    padding:0;
    margin:0;
}

.forms_base label {
    display:block;
}


.forms_base .box {
    padding:10px 0;
}

/* VSTUPNI FORMULAR PRO uchazece */
.forms_base fieldset {
    margin-top:20px;
    padding:15px;
    /*border:auto;*/
}
.forms_base .last { margin-bottom:20px;}

.forms_base input, .forms_base textarea {
    width:350px;
}

.forms_base input.error  {
    border:1px solid red;
}

.forms_base input.submit_button {width:auto;}

.forms_base .width_short {
    width:150px;
}

.forms_base .pozn_pod_fieldset, .forms_base span.item_note {
    padding:0px 15px;
    color:#aaa;
    font-size:90%;
}
.forms_base label, .forms_base span.item_note {display:block;}

.forms_base span.mandatory {
    color:red;
    padding:0 3px;
}

.forms_base span.item_note {
    padding:0;
}


.forms_base textarea {
    /*width:600px;*/
}

.forms_base textarea {  min-height:150px;}
* html .forms_base textarea { height:150px;}


.forms_base .chckbox {
    float:left;
    width:25px !important;
    height:19px;
}


.forms_base legend {
    background:transparent url(icons/ik_form.gif) no-repeat center right;
    font-weight:bold;
    margin:0;
    padding:0.1em 30px 0.1em 4px;
}

.forms_base .msg {
    padding:10px;
    margin:5px 0;
}

.forms_base .msg p {
    padding: 3px !important;
}

.forms_base .error {
    color:#fff;
    background:red;
}

.forms_base .ok {
    color:#fff;
    background:green;
}

.forms_base .warning, .status .warning {
    color:#222;
    background:orange;
}

.forms_base .error, .forms_base .ok, .forms_base .warning {
    padding:10px;
}

.forms_base .spamCheck input {width:80px;}

/* overlib napoveda u formularu >> */
.fontClass {
    padding:5px; /* text */
    border:1px solid #444;
}
.capfontClass { /* nadpis */
    font-size:12px;
    font-weight:bold;
    color:#fff;
    padding:2px 5px;

}
.capfontClass a {
    color: #fff;
}
.fgClass { background: #eee; } /* pozadi textu */
.bgClass { background: #444;} /* pozadi nadpisu */
/* <<< form - formul��ov� prvky */


/* ------------------------------------------------------------------------- */
/* *prilohy - p��lohy >>> */
/* ------------------------------------------------------------------------- */
/* *********************************** */
/* radkove prilohy downloadable */
/* *********************************** */
.priloha_download a {
    line-height:16px;
    padding-left:25px;
}

.priloha_download a.pdf {background:transparent url(media/icons/prilohy/ico-pdf.gif) no-repeat left center;}
.priloha_download a.doc, .priloha_download a.docx {background:transparent url(media/icons/prilohy/ico-doc.gif) no-repeat left center;}
.priloha_download a.xls, .priloha_download a.xlsx {background:transparent url(media/icons/prilohy/ico-xls.gif) no-repeat left center;}
.priloha_download a.jpg, .priloha_download a.jpeg {background:transparent url(media/icons/prilohy/ico-jpeg.gif) no-repeat left center;}
.priloha_download a.png {background:transparent url(media/icons/prilohy/ico-png.gif) no-repeat left center;}


/* *********************************** */
/* std  old prilohy */
/* *********************************** */
.priloha {
	width:120px;
	margin-top:10px;
	text-align:center;
    float:left;
    word-wrap: break-word;
    white-space: -moz-pre-wrap !important;
}

.priloha p {
	text-align:center;
	font-size:90%;
}

/* <<< p��lohy */


/* *********************************** */
/* error a form. hl�ky */
/* *********************************** */
.std .ok, .std .error, .std #error, #ok, .std .warning, .std #warning {
    background: none repeat scroll 0 0 red;
    margin: 5px 0;
    padding: 5px 10px;
}

.ok, #ok {
	background: green !important;
}

.ok a, .error a, #error a, #ok a, .warning a, #warning a, .ok, .error, #error, #ok, .warning, #warning {
    color: #FFFFFF !important;
}
/* <<< error a form. hl�ky */

.kosik .pokracovat_objednani {
    border-top: 1px solid #3E1218;
    font-size: 100%;
    margin: 10px 0 5px;
    padding: 4px 0 4px 4px;
    text-align: right;
}

.kosik #stred .pobocka_wrap tr {
    background:none;
}

.kosik #stred .pobocka_wrap th,
.kosik #stred .pobocka_wrap td {
    padding:1px;
    border:none;
    background:none;
}

.kosik #stred .pobocka_wrap table {
    margin:0 0 0 25px;
}

#leve_menu #login_wrap, #prave_menu #login_wrap {
    background: none repeat scroll 0 0 #C8C8C8;
    height: 1%;
    margin-bottom: 7px;
}
#leve_menu #login_wrap form, #prave_menu #login_wrap form {
    margin: 0;
    padding: 0;
}
#leve_menu #login_wrap, #leve_menu #login_wrap a, #prave_menu #login_wrap, #prave_menu #login_wrap a {
}
#leve_menu #login_wrap .title, #prave_menu #login_wrap .title {
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 10px;
    width: 200px;
    font-weight:bold;
    color:#fff;
    background:#323232;
    border-bottom:1px solid #fff;
}
#leve_menu #login_wrap .login_in, #prave_menu #login_wrap .login_in {
    padding: 8px;
}
#leve_menu #login_wrap p, #prave_menu #login_wrap p {
    line-height: 120%;
    margin: 0;
    padding: 0;
}
#leve_menu #login_wrap #login, #leve_menu #login_wrap #password, #prave_menu #login_wrap #login, #prave_menu #login_wrap #password {
    float: left;
    margin: 0 5px 0 0;
    padding: 2px;
    width: 85%;
}

#leve_menu #login_wrap .links_last, #leve_menu #login_wrap .links {
    padding:4px 0;
}

#leve_menu #login_wrap .links_last {
    display:none;
}

#leve_menu #login_wrap #partner_login_button {
    margin-top:3px;
}

#leve_menu #login_wrap #partner_login_button_img, #prave_menu #login_wrap #partner_login_button_img {
    display: none;
}
#prave_menu #login_wrap a, #leve_menu #login_wrap a {
    text-decoration: underline;
}
#prave_menu #login_wrap a:hover, #leve_menu #login_wrap a:hover {
    text-decoration: none;
}
#leve_menu #eshop_akce_wrap h3, #leve_menu #eshop_novinky_wrap h3, #prave_menu #eshop_akce_wrap h3, #prave_menu #eshop_novinky_wrap h3 {
    margin: 10px 0 0;
}
#leve_menu #eshop_akce_wrap h3 a, #leve_menu #eshop_novinky_wrap h3 a, #prave_menu #eshop_akce_wrap h3 a, #prave_menu #eshop_novinky_wrap h3 a {
    display: block;
    height: 30px;
    width: 200px;
}
#leve_menu #eshop_akce_wrap h3 span, #leve_menu #eshop_novinky_wrap h3 span, #prave_menu #eshop_akce_wrap h3 span, #prave_menu #eshop_novinky_wrap h3 span {
    display: none;
}
#leve_menu #eshop_novinky_wrap h3 a, #prave_menu #eshop_novinky_wrap h3 a {
}

/* -------------------------------------------------- */
/* Gopay styly */
/* -------------------------------------------------- */
#stred .gopaybutton, #my-timer {
    text-align:center;
    /*padding:40px 115px;*/
    padding: 40px 115px 40px 230px;
}

#my-timer {
    padding:10px 115px;
}

#stred .gopaybutton a {
    display:block;
    height:57px;
    line-height:26px;
    width:491px;
    background: url("./../../obrazy/gopay/button_big.png") no-repeat scroll 0px 0px;
    font-size:150%;
    color:red;
    font-weight:bold;
}

#stred .gopaybutton a:hover {
    background-position:0 -57px;
}


div.special_srch_box {
    float: left;
    margin-right: 10px;
    margin-top: 10px;
}

.srch_params_wrapper div {
    float: left;
    margin: 10px 15px 0 0;
}

.srch_params_wrapper .submit_tl {
    margin: 22px 0 0 0;
}